PHP Opcode Analyser

Current versions

php54-parsekit requires the following formula to be installed:
autoconf 2.69 Automatic configure script builder

Recent formula history

Andy Blyler cleanup extension testing
Xu Cheng remove root_url in bottle block
Jeremy Ehrhardt php5x-parsekit: update patches, installation, tests, new 5.3 version
Jeremy Ehrhardt Parsekit patch won't apply
Lucas Fix brew audit warning

Formula code at GitHub